html,
body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  position: relative;
  overflow-x: hidden;
}

#btn_cloce {
  display: none;
}

#icon_menu,
#btn_close {
  width: 100%;
  height: 100%;
}

.pc {
  display: none;
}

.mobile {
  display: block;
}

input[type="radio"],
.radio {
  cursor: pointer;
}

input:-ms-input-placeholder {
  color: #a9a9a9;
  font-size: 12px;
}

/* Internet Explorer 10+ */

input::-webkit-input-placeholder {
  color: #a9a9a9;
  font-size: 12px;
}

/* WebKit browsers */

input::-moz-placeholder {
  color: #a9a9a9;
  font-size: 12px;
}

/* Mozilla Firefox 4 to 18 */

input:-moz-placeholder {
  color: #a9a9a9;
  font-size: 12px;
}

/* Mozilla Firefox 19+ */

.navbar.navbar-default {
  min-height: inherit;
  height: 39px;
  line-height: 39px;
}

.btn:active:focus,
.navbar-toggle.btn-default:hover,
.btn.btn-default.navbar-toggle:visited,
.btn.btn-default.navbar-toggle:hover,
.btn.btn-default.navbar-toggle:focus,
.btn.btn-default.navbar-toggle:active {
  background: none !important;
  border-color: #ddd;
  outline: none;
}

.navbar-default .navbar-brand:hover {
  color: #ddd;
}

.navbar-default .navbar-toggle {
  border-color: #ddd;
  color: #ddd;
  padding: 10px;
  z-index: 99;
  padding: 0;
  width: 26px;
  height: 24px;
  min-height: inherit;
  margin-top: 6px;
  text-align: center;
  border-radius: 6px;
}

.navbar-toggle .icon-bar {
  width: 15px;
  margin-left: 4px;
  height: 1px;
}

.topBox {
  display: flex;
  width: 100%;
  overflow: hidden;
  border: none;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
  max-height: 0;
  padding-top: 0;
}

.navbar-collapse.collapse {
  background-color: none;
  /* height: 0 !important;
     */
  max-height: 0;
}

.collapsing,
.navbar-collapse.collapse.in {
  padding-top: 60px;
  background-color: #ebebeb;
  z-index: 2;
  font-size: 16px;
  font-weight: 400;
  color: #1c1f25;
  line-height: 22px;
  margin: -1px -16px;
  height: 100vh !important;
  width: 100vw;
  position: fixed;
  transition: all 0.35s ease;
  max-height: 100vh;
}

.navbar-collapse.collapse.in li {
  border-bottom: 1px solid #f4f5fa;
  font-size: 16px;
  font-weight: 400;
  color: #1c1f25;
  line-height: 22px;
}

.invalid-feedback {
  font-size: 11px;
  font-weight: 600;
  color: #ff8181;
  line-height: 20px;
}

.slider {
  width: 100%;
}

.banner_content {
  top: 60px;
}

.banner_title img {
  width: 261px;
  height: 53px;
  margin: 80px 0 70px 0;
}

.banner_des {
  font-size: 17px;
  font-weight: 400;
  color: #21356d;
  line-height: 30px;
  font-family: Source Han Sans CN-Bold, Source Han Sans CN;
}

.banner_second {
  font-size: 11px;
  font-weight: normal;
  color: #3d3d3d;
  line-height: 13px;
}

.banner_des_list {
  padding: 0;
  margin: 0;
}

.banner_des_list li {
  float: left;
  width: 265px;
  color: #fff;
  font-size: 14px;
  list-style: none;
  margin-top: 100px;
  padding: 0;
}

.banner_des_list li img {
  width: 28px;
  height: 28px;
  margin-right: 5px;
}

.headline {
  margin-top: 20px;
  text-align: center;
}

.headline h1 {
  color: #21356d;
  font-size: 20px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 15px;
}

.headline h5 {
  color: #635d5d;
  font-size: 18px;
  margin: 0;
}

/*导航条栏目样式*/

.navbar-default,
.navbar-header {
  background: none;
  position: absolute;
}

.navbar-right {
  background: none;
  position: absolute;
  right: 0;
  padding: 0 15px;
}

.navbar-right a {
  font-size: 12px;
  font-weight: 400;
  color: #3d3d3d;
  font-weight: 700;
}

.navbar-default .navbar-brand {
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  height: 39px;
  line-height: 39px;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-brand > img {
  display: inline;
  width: 28px;
  height: 28px;
  margin-top: -4px;
  vertical-align: middle;
}

.dropdown-menu {
  z-index: 99;
}

/*底部模块样式*/

/*底部*/

footer {
  background-color: #2b323a;
  color: #8e939d;
  font-size: 11px;
  text-align: center;
  font-weight: 400;
  line-height: 40px;
}

footer .container .about-title {
  color: #fff;
  font-size: 16px;
  text-align: left;
}

footer .container .about-content {
  text-align: left;
  font-size: 14px;
  line-height: 20px;
}

footer .social {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

footer .about-content .address {
  margin-bottom: 10px;
}

.feedback a {
  color: #ffcd05;
  font-size: 14px;
  text-decoration: underline;
}

footer .social .wechat {
  margin-right: 20px;
}

footer .social .qrcode {
  width: 120px;
  height: 120px;
  border-radius: 10px;
}

footer .social .title {
  color: #fff;
  text-align: center;
  margin-top: 10px;
}

footer .ids {
  display: flex;
  justify-content: center;
  align-items: center;
}

footer h3 .logo {
  width: 31px;
  height: 25px;
  margin-right: 10px;
}

footer h3 {
  font-size: 14px;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 0;
  /* display: none; */
}

footer a {
  color: #8e939d;
  font-size: 12px;
  text-align: center;
  font-weight: 400;
}

footer .slash {
  margin: 0 5px;
  display: block;
}

/*底部模块样式结束*/

/*媒体查询样式*/

/*没有小于768px，是因为Bootstrap3以移动端优先设计*/

/* 小屏幕（平板，大于等于768px） */

.blog-header {
  background: #314ee0;
}

.article-title {
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 340px;
  vertical-align: top;
  margin-top: 100px;
}

.article-body.article-list {
  min-height: 80vh;
}

.article-body li {
  line-height: 1.8;
}

.article-title h3 {
  font-size: 42px;
  color: #fff;
  margin-bottom: 40px;
}

.article-body {
  background: #fff;
  font-size: 15px;
  padding: 60px 20px 90px 20px;
}

@media screen and (max-width: 850px) {
  .article-title {
    margin-top: 0;
    min-height: 240px;
  }
  .article-title h3 {
    font-size: 24px;
    padding: 0 10px;
  }
  .ids {
    display: flex;
    flex-direction: column;
  }
  .ids .slash {
    display: none;
  }
}

/* 中等屏幕（桌面显示器，大于等于992px） */

@media (min-width: 768px) {
  .navbar.navbar-default {
    min-height: inherit;
    height: 100px;
    line-height: 100px;
  }
  .navbar-brand.logo {
    line-height: 100px;
  }
  .invalid-feedback {
    font-size: 14px;
    font-weight: 600;
    color: #ff8181;
    line-height: 20px;
    position: absolute;
    left: 140px;
    margin-top: 5px;
  }
  .navbar-default,
  .navbar-header {
    position: absolute;
    top: 0;
    height: 100px;
    line-height: 100px;
  }
  .navbar-right {
    position: static;
  }
  .navbar-default .navbar-brand {
    font-size: 24px;
    font-weight: 600;
    color: #ffffff;
    height: 100px;
  }
  .navbar-brand {
    line-height: 70px;
  }
  .navbar-brand > img {
    display: inline;
    width: 80px;
    height: 80px;
  }
  .nav.navbar-nav.navbar-right li a {
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 70px;
    height: 90px;
  }
  .navbar-right a {
    font-size: 20px;
    font-weight: 400;
    color: #3d3d3d;
    line-height: 70px;
    font-weight: 700;
    height: 90px;
  }
  .nav.navbar-nav.navbar-right .active {
    font-weight: 600;
    border-bottom: 8px solid rgba(255, 255, 255, 0.21);
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .active > a:hover {
    background: none;
    font-size: 20px;
    color: #ffffff;
    line-height: 70px;
  }
}

@media (min-width: 992px) {
  /* 大屏幕（大桌面显示器，大于等于1200px） */
  /* @media (min-width: 1200px) {
         */
  .mobile {
    display: none;
  }
  .pc {
    display: block;
  }
  .navbar.navbar-default {
    min-height: inherit;
    height: 100px;
    line-height: 100px;
  }
  .navbar-brand.logo {
    line-height: 100px;
  }
  .invalid-feedback {
    font-size: 14px;
    font-weight: 600;
    color: #ff8181;
    line-height: 20px;
    position: absolute;
    left: 140px;
    margin-top: 5px;
  }
  .navbar-default,
  .navbar-header {
    position: absolute;
    top: 0;
    height: 100px;
    line-height: 100px;
  }
  .navbar-default .navbar-brand {
    font-size: 24px;
    font-weight: 600;
    color: #ffffff;
    height: 100px;
  }
  .navbar-brand {
    line-height: 70px;
  }
  .navbar-brand > img {
    display: inline;
    width: 80px;
    height: 80px;
  }
  .nav.navbar-nav.navbar-right li a {
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 70px;
    height: 90px;
  }
  .navbar-right a {
    font-size: 20px;
    font-weight: 400;
    color: #3d3d3d;
    line-height: 70px;
    font-weight: 700;
    height: 90px;
  }
  .nav.navbar-nav.navbar-right .active {
    font-weight: 600;
    border-bottom: 8px solid rgba(255, 255, 255, 0.21);
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .active > a:hover {
    background: none;
    font-size: 20px;
    color: #ffffff;
    line-height: 70px;
  }
  .banner_content {
    top: 65px;
  }
  .headline {
    margin-top: 60px;
    text-align: center;
    padding-bottom: 40px;
  }
  .headline h1 {
    color: #21356d;
    font-size: 48px;
    line-height: 50px;
    font-weight: 700;
  }
  .headline h5 {
    font-weight: 300;
    color: #635d5d;
    font-size: 36px;
    margin-bottom: 20px;
  }
  .banner_des {
    font-size: 52px;
    font-weight: 700;
    line-height: 100px;
  }
  .banner-first {
    height: 52px;
    font-size: 36px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #6e76b0;
    line-height: 50px;
  }
  .banner_second {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 10px;
  }
  .banner_des_list li {
    float: left;
    width: 165px;
    font-size: 14px;
    margin-top: 100px;
    padding: 0;
  }
  .banner_des_list li img {
    width: 28px;
    height: 28px;
    margin-right: 5px;
  }
  /*底部*/
  footer {
    text-align: center;
    font-size: 14px;
    padding-top: 10px;
    overflow: hidden;
  }
  footer h3 img {
    width: 31x;
    height: 25px;
    margin-right: 15px;
  }
  footer h3 {
    font-size: 14px;
    color: #fff;
    display: block;
    margin-bottom: 0;
  }
}

.dropdown-toggle {
  display: flex;
  font-size: 18px;
  width: 200px;
  border: none;
  border-radius: 4px;
  position: relative;
}

.dropdown-menu {
  margin-left: 15px;
  width: 200px;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
}

.open > .dropdown-menu {
  display: flex;
}

.dropup,
.dropdown {
  position: relative;
}

.dropdown-toggle:focus {
  outline: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #777;
}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.open > .dropdown-menu {
  display: block;
}

.open > a {
  outline: 0;
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.dropdown-menu-left {
  right: auto;
  left: 0;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #777;
  white-space: nowrap;
}

.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}

.dropdown-menu > li > a {
  font-size: 15px;
  display: flex;
  padding: 3px 5px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #7b8187;
  white-space: nowrap;
  justify-content: flex-start;
}

.fxg-icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  transform: translateY(-50%) rotate(90deg);
  position: absolute;
  right: 10px;
  top: 50%;
}

/* 关于我们 */
.about-menu {
  text-align: center;
}
.about-menu:hover ~ .sub-menu-bg {
  display: block;
}

.about-menu:hover > .sub-menu {
  display: block;
}

.sub-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 20px;
}

.sub-menu li {
  color: #7b8187;
  display: block;
  /* height: 30px; */
  height: 50px !important;
  line-height: 50px !important;
  padding-bottom: 20px;
}
.sub-menu li a {
  text-decoration: none;
  color: #7b8187 !important;
}
.sub-menu li:hover a {
  text-decoration: none;
  color: #1c1f25 !important;
}

.sub-menu ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0;
  margin: 0;
}

.sub-menu li:hover > ul {
  display: block;
}

@media (min-width: 768px) {
  .sub-menu li a {
    font-size: 20px !important;
    height: 30px !important;
    line-height: 30px !important;
  }
}
@media (max-width: 768px) {
  .about-menu {
    text-align: left;
  }
  .sub-menu {
    margin-left: 30px;
  }
  .sub-menu li a {
    font-size: 16px !important;
  }
}

.sub-menu-bg {
  display: none;
  width: 100%;
  height: 120px;
  background-color: #fff;
  position: absolute;
  top: 100px;
  left: 0;
  z-index: 99;
}

.topNavbar {
  position: static;
  margin-bottom: 0;
}
/* 关于我们 */

/* 弹窗样式 */
.qrcode-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.qrcode-modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  margin: 0 auto;
  max-width: 80%;
  max-height: 80%;
}

.qrcode-modal-close {
  color: white;
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 30px;
  cursor: pointer;
}
